Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://{instance}/api/v2/role/{id}/duplicate \ --header 'X-API-Key: <api-key>'
const options = {method: 'POST', headers: {'X-API-Key': '<api-key>'}};fetch('https://{instance}/api/v2/role/{id}/duplicate', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
import requestsurl = "https://{instance}/api/v2/role/{id}/duplicate"headers = {"X-API-Key": "<api-key>"}response = requests.post(url, headers=headers)print(response.text)
{ "value": {} }
Duplicated role